name = "displaythat"
filename = "displaythat-1.21.1-1.0.0.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/zBnsgnoB/versions/ljbjM4r1/displaythat-1.21.1-1.0.0.jar"
hash-format = "sha256"
hash = "887e5e87d1d42dda6b28f22885d215eda579421d62c511de270612df7e4a6db1"
